{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504",
  "scrapedAt": "2025-12-17T09:08:45.633Z",
  "page": 504,
  "count": 10,
  "items": [
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.1/ 2825",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1_230214180035.pdf&filepath=dispatch_upload/backend/core_dispatch_315508_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1_230214180035.pdf&filepath=dispatch_upload/backend/core_dispatch_315508_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.1/ 2829",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองท่าโขลง เดินทางไปราชการ (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230214175146.pdf&filepath=dispatch_upload/backend/core_dispatch_315503_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230214175146.pdf&filepath=dispatch_upload/backend/core_dispatch_315503_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.2/ว637",
      "title": "การอบรมผ่านระบบอิเล็กทรอนิกส์ (e-Learning) ของข้าราชการหรือพนักงานท้องถิ่นบรรจุใหม่ (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-214124535.pdf&filepath=dispatch_upload/backend/core_dispatch_315490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-214124535.pdf&filepath=dispatch_upload/backend/core_dispatch_315490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.5/ว623",
      "title": "ซ้อมความเข้าใจเกี่ยวกับแนวทางปฏิบัติการแจ้งคำสั่งการสั่งจ่ายบำเหน็จบำนาญทางระบบ Digital Pension (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-214095528.pdf&filepath=dispatch_upload/backend/core_dispatch_315478_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-214095528.pdf&filepath=dispatch_upload/backend/core_dispatch_315478_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.5/ว2787",
      "title": "ขอปรับแผนการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-214101550.pdf&filepath=dispatch_upload/backend/core_dispatch_315469_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-214101550.pdf&filepath=dispatch_upload/backend/core_dispatch_315469_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.3/ว619",
      "title": "เชิญประชุมชี้แจงแนวทางการจัดสอบการประเมินความสามารถด้านการอ่านของผู้เรียน (RT) ชั้นประถมศึกษาปีที่ 1 และการประเทินคถณภาพผู้เรียน (NT) ชั้นประถมศึกษาปีที่ 3 ปีการศึกษา 2565 (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมชี้แจงแนวทางการจัดสอบการประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_315457_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมชี้แจงแนวทางการจัดสอบการประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_315457_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.5/ 2782",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ ทต.ลำไทร (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-214093857.pdf&filepath=dispatch_upload/backend/core_dispatch_315451_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-214093857.pdf&filepath=dispatch_upload/backend/core_dispatch_315451_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "14 ก.พ. 2566",
      "no": "ปท 0023.2/ว2786/2783",
      "title": "แจ้งมติที่ประชุมคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 1036 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-214082707_compressed.pdf&filepath=dispatch_upload/backend/core_dispatch_315428_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-214082707_compressed.pdf&filepath=dispatch_upload/backend/core_dispatch_315428_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "13 ก.พ. 2566",
      "no": "ปท 0023.6/ว2771",
      "title": "เร่งรัดการบันทึกข้อมูลครัวเรือน ตามโครงการถังขยะเปียก ลดโลกร้อน ขององค์กรปกครองส่วนท้องถิ่นประเทศไทย จังหวัดปทุมธานี (ประกาศมาแล้ว 1037 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการบันทึกข้อมูลครัวเรือน ตามโครงการถังขยะเปียก.pdf&filepath=dispatch_upload/backend/core_dispatch_315393_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการบันทึกข้อมูลครัวเรือน ตามโครงการถังขยะเปียก.pdf&filepath=dispatch_upload/backend/core_dispatch_315393_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    },
    {
      "date": "13 ก.พ. 2566",
      "no": "ปท 0023.6/ว2713",
      "title": "ประชาสัมพันธ์โครงการจัดการพลังงานในองค์กรด้วยระบบดิจิทัลของการไฟฟ้าส่วนภูมิภาค (ประกาศมาแล้ว 1037 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การจัดการพลังงานในองค์กรด้วยระบบดิจิทัลของการไฟฟ้าส่วนภูมิภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_315333_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การจัดการพลังงานในองค์กรด้วยระบบดิจิทัลของการไฟฟ้าส่วนภูมิภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_315333_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 504,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/504"
    }
  ]
}